Wireshark-dev: Re: [Wireshark-dev] Mac Build Error
From: Stig Bjørlykke <[email protected]>
Date: Mon, 18 Jan 2016 08:48:28 +0100
On Mon, Jan 18, 2016 at 6:27 AM, David Morsberger <[email protected]> wrote:
I have been unable to resolve the following build errors on my Mac with 10.11.

Maybe you have a outdated declare_wslua.h in your source directory?
Try deleting this.


--
Stig Bjørlykke